slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSPRIMMEGetMethod

Gets the method for the PRIMME library.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSPRIMMEGetMethod(EPS eps,EPSPRIMMEMethod *method)

Not Collective

### Input Parameter

| eps | - the eigenproblem solver context

### Output Parameter

| method | - method that will be used by PRIMME

### See Also

EPSPRIMMESetMethod(), EPSPRIMMEMethod

### Level

advanced

### Location

src/eps/impls/external/primme/primme.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages